Can't Build glut-3.7

dienadel no at use.this.es
Fri Aug 27 10:58:11 PDT 2004


Hello,

Yes, i knew it. But, as long as i understand, the only thing that i'm not
doing is the "BAK" file.

John Gay wrote:
> Based on your instructions, you've missed a few steps. That may be why
> you're missing libglut.so.3.7




More information about the lfs-chat mailing list